.navigation {
  display: flex;
  padding: 0px;
  flex-flow: row wrap;
  justify-content: flex-start;
  list-style: none;
  margin: 0; }

.navigation .link {
  text-decoration: none;
  display: block;
  padding: 10px;
  margin: 5px 5px 0px 5px;
  color: gray; }

.navigation .logo {
  text-decoration: none;
  display: block;
  padding: 5px 0px 0px 0px;
  margin: 0px 5px 0px 5px;
  color: gray; }

.logo img {
  height: 40px; }

.navigation .link .icon {
  padding: 0em; }

.navigation .active {
  border-radius: 10px;
  background: #404040; }

.navigation a:hover {
  border-radius: 10px;
  background: #262626;
  color: #b3b3b3; }

@media all and (max-width: 800px) {
  .navigation {
    justify-content: space-around; } }

@media all and (max-width: 600px) {
  .navigation {
    flex-flow: column wrap;
    padding: 0; }
  .navigation a {
    text-align: center;
    padding: 10px;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  .navigation li:last-of-type a {
    border-bottom: none; } }
